<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'تكوين قاعدة بيانات لحالات الالتحاق';
$string['database:unenrol'] = 'إزالة تسجيل المستخدمين المعلقين';
$string['dbencoding'] = 'ترميز قاعدة البيانات';
$string['dbhost'] = 'اسم مضيف قاعدة البيانات';
$string['dbhost_desc'] = 'اكتب عنوان رابط خادم قاعدة  أو اسم المضيف. استخدم اسم نظام DSN في حالة استخدام ODBC.';
$string['dbname'] = 'اسم قاعادة البيانات';
$string['dbname_desc'] = 'اتركه فارغا إذا كنت تستخدم اسم المضيف DSN في قاعدة البيانات.';
$string['dbpass'] = 'كلمة مرور الخادم';
$string['dbsetupsql'] = 'أمر إعداد قاعدة بيانات';
$string['dbsetupsql_desc'] = 'أمر SQL لإعداد قاعدة بيانات خاصة، وغالبا ما تستخدم لإعداد ترميز الاتصالات - MySQL and PostgreSQL: <em> SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'استخدام علامات الاقتباس sybase';
$string['dbsybasequoting_desc'] = 'أسلوب Sybase style single quote escaping - اللازمة لأوراكل، MS SQL وبعض قواعد البيانات الأخرى. لا تستخدم ل MySQL!';
$string['dbtype'] = 'نوع قاعدة البيانات';
$string['dbtype_desc'] = 'اسم برنامج تشغيل قاعدة البيانات ADODB، نوع من مشغل قاعدة بيانات خارجية.';
$string['dbuser'] = 'مستخدم الخادم';
$string['debugdb'] = 'تصحيح ADODB';
$string['debugdb_desc'] = 'التصحيح اتصال ADODB لقاعدة بيانات خارجية - استخدمه عند الحصول على صفحة فارغة أثناء تسجيل الدخول. غير مناسب لمواقع الإنتاج!';
$string['defaultcategory'] = 'فئة الدورة الجديدة الافتراضية';
$string['defaultcategory_desc'] = 'الفئة الافتراضية اللمقررات التي تم إنشاؤها تلقائيا. تستخدم عندما لا يكون هناك معرف فئة جديدة محددة أو غير موجودة.';
$string['defaultrole'] = 'الدور الافتراضي';
$string['defaultrole_desc'] = 'الدور الذي سيخصص بشكل افتراضي إذا لم يتم تحديد دور آخر في جدول خارجي.';
$string['ignorehiddencourses'] = 'تجاهل الدورات الخفية';
$string['ignorehiddencourses_desc'] = 'إذا فعّل لن يتم تسجيل مستخدمين في مقررات تم تعيينها لتكون غير متوفرة للطلاب.';
$string['localcategoryfield'] = 'حقل الفئة المحلي';
$string['localcoursefield'] = 'حقل المقرر المحلي';
$string['localrolefield'] = 'حقل الدور المحلي';
$string['localuserfield'] = 'حقل المستخدم المحلي';
$string['newcoursecategory'] = 'حقل لفئة دورة تدريبية جديدة';
$string['newcoursefullname'] = 'حقل الاسم لدورة تدريبية جديدة';
$string['newcourseidnumber'] = 'حقل الرقم لدورة تدريبية الجديدة';
$string['newcourseshortname'] = 'حقل الاسم القصير  لدورة تدريبية جديدة';
$string['newcoursetable'] = 'جدول دورات جديدة عن بعد';
$string['newcoursetable_desc'] = 'تحديد اسم الجدول الذي يحتوي على قائمة من المقررات التي يجب أن تنشأ تلقائيا. تركها فارغة تعني عدم إنشاء أي مقررات.';
$string['pluginname'] = 'قاعدة بيانات خارجية';
$string['pluginname_desc'] = 'يمكنك استخدام قاعدة بيانات خارجية (أو أي نوع) للسيطرة على الالتحاق الخاص بك. ومن المفترض أن تحتوي قاعدة البيانات الخارجية الخاصة بك على الأقل حقل يحتوي على معرف المقرر، وحقل يحتوي على هوية المستخدم. تتم مقارنة هذه ضد الحقول التي اخترتها في الدورة والمستخدم بالجداول المحلية.';
$string['remotecoursefield'] = 'حقل المقرر عن بعد';
$string['remotecoursefield_desc'] = 'اسم الحقل في الجدول البعيد الذي نستخدمه لتطابق مع الإدخالات في جدول المقرر.';
$string['remoteenroltable'] = 'جدول التحاق المستخدم البعيد';
$string['remoteenroltable_desc'] = 'تحديد اسم الجدول الذي يحتوي على قائمة تسجيلات المستخدم. تركها فارغة تعني عدم متزامنة تسجيل المستخدم.';
$string['remoteotheruserfield'] = 'حقل مستخدم آخر عن بعد';
$string['remoteotheruserfield_desc'] = 'اسم الحقل في الجدول البعيد التي نستخدمها لوضع علامة على تعيينات الأدوار &quot;المستخدم الآخر&quot; .';
$string['remoterolefield'] = 'حقل الدورعن بعد';
$string['remoterolefield_desc'] = 'اسم الحقل في الجدول النائي الذي نستخدمه للتطابق مع الإدخالات في جدول الأدوار.';
$string['remoteuserfield'] = 'حقل المستخدم عن بعد';
$string['remoteuserfield_desc'] = 'اسم الحقل في الجدول النائي الذي نستخدمه للتطابق مع الإدخالات في جدول المستخدم.';
$string['settingsheaderdb'] = 'اتصال قاعدة البيانات الخارجية';
$string['settingsheaderlocal'] = 'تعيين الحقل المحلي';
$string['settingsheadernewcourses'] = 'إنشاء دورات جديدة';
$string['settingsheaderremote'] = 'مزامنة التسجيل عن بعد';
$string['templatecourse'] = 'قالب دورة جديدة';
$string['templatecourse_desc'] = 'اختياري: يمكن  المقررات المنشأة تلقائيا نسخ إعداداتها من مقرر القالب. اكتب هنا الاسم المختصر لمقرر القالب.';
