<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutyourhost'] = 'حول خادمك';
$string['accesslevel'] = 'مستوى الوصول';
$string['addhost'] = 'إضافة مستضيف';
$string['addnewhost'] = 'إضافة مضيف جديد';
$string['addtoacl'] = 'إضافة إلى التحكم في الوصول';
$string['allhosts'] = 'كافة المضيفين';
$string['allhosts_no_options'] = 'لا توجد خيارات متاحة عند عرض أكثر من مضيف';
$string['allow'] = 'السمح';
$string['applicationtype'] = 'نوع التطبيق';
$string['authfail_nosessionexists'] = 'المصادقة فشلت: جلسة mnet غير متوفرة';
$string['authfail_sessiontimedout'] = 'المصادقة فشلت: انتهت مهلة جلسة mnet';
$string['authfail_usermismatch'] = 'المصادقة فشلت: المستخدم غير مطابق';
$string['authmnetdisabled'] = 'يتم <strong>تعطيل</strong> MNET مكون المصادقة المساعد.';
$string['badcert'] = 'هذه ليست شهادة صالحة.';
$string['certdetails'] = 'تفاصيل Cert';
$string['configmnet'] = 'MNET يسمح بالاتصال من هذا الخادم مع خوادم أو خدمات أخرى';
$string['couldnotgetcert'] = 'لم يتم العثور على شهادة في <br /> {$a}. <br /> قد يكون المضيف مضغوطًا أو تم تكوينه بشكل غير صحيح.';
$string['couldnotmatchcert'] = 'هذا لا يتطابق مع الشهادة المنشورة حاليًا بواسطة خادم الويب.';
$string['courses'] = 'مقررات دراسية';
$string['courseson'] = 'مقررات دراسية في';
$string['currentkey'] = 'المفتاح العام الحالي';
$string['current_transport'] = 'الناقل الحالي';
$string['databaseerror'] = 'لا يمكن كتابة التفاصيل إلى قاعدة البيانات.';
$string['deleteaserver'] = 'حذف الخادم';
$string['deletedhostinfo'] = 'تم حذف هذا المضيف. إذا كنت ترغب في إعادته، قم بتبديل حالة الحذف  إلى \'لا\'.';
$string['deletedhosts'] = 'المضيفين المحذوفين: {$a}';
$string['deletehost'] = 'حذف المضيف';
$string['deletekeycheck'] = 'هل أنت متأكد تماما أنك تريد حذف هذا المفتاح؟';
$string['deleteoutoftime'] = 'انتهت صلاحية 60 ثانية لحذف هذا المفتاح. يرجى البدء من جديد.';
$string['deleteuserrecord'] = 'SSO ACL: حذف سجل للمستخدم \'{$a->user} &quot;من {$a->host}.';
$string['deletewrongkeyvalue'] = 'حدث خطأ. إذا كنت لا تحاول حذف المفتاح SSL الخادم الخاص بك، فمن الممكن لك أنك تعرضت لهجوم ضار. لم يتخذ أي إجراء.';
$string['deny'] = 'أرفض';
$string['description'] = 'وصف';
$string['enabled_for_all'] = '(تم تمكين هذه الخدمة لجميع المضيفين).';
$string['enterausername'] = 'الرجاء إدخال اسم المستخدم، أو قائمة من أسماء المستخدمين مفصولة بفواصل.';
$string['error7022'] = 'تم تشفير الرسالة التي أرسلت إلى الموقع البعيد بشكل صحيح، ولكن لم يتم التوقيع. هذاغير متوقع ، ربما يجب عليك تقديم الخطأ إذا حدث ذلك (إعطاء أكبر قدر من المعلومات ممكن حول إصدارات التطبيق ، الخ)';
$string['error709'] = 'فشل الموقع البعيد في الحصول على مفتاح SSL منك.';
$string['eventaccesscontrolcreated'] = 'تم إنشاء التحكم في الوصول';
$string['eventaccesscontrolupdated'] = 'تم تحديث التحكم في الوصول';
$string['expired'] = 'ستنتهي صلاحية هذا المفتاح في';
$string['expires'] = 'صالح حتى';
$string['expireyourkey'] = 'أحذف هذا المفتاح';
$string['expireyourkeyexplain'] = 'مودل تدور المفاتيح الخاصة بك تلقائيا كل 28 يوما (إفتراضيا) ولكن لديك خيار إنهاء صلاحية هذا المفتاح في أي وقت<em>يدويا</ EM>و هذا الخيار مفيد إلا إذا كنت تعتقد أنه قد تم تسوية هذا المفتاح، فسيتم استبدال وعلى الفور تم إنشاؤه تلقائيا.<br/> و حذف هذا المفتاح سوف يجعل من المستحيل على Moodles أخرى التواصل معك إلى أن تتصل يدويا مع كل مدير وتزودهم بمفتاحك الجديد.';
$string['exportfields'] = 'الحقول للتصدير';
$string['failedaclwrite'] = 'أخفق الكتابة إلى قائمة التحكم بالوصول إلى MNet للمستخدم \'{$a}\'.';
$string['findlogin'] = 'البحث عن تسجيل الدخول';
$string['forbidden-function'] = 'لم يتم تمكين هذه الوظيفة لـ RPC.';
$string['forbidden-transport'] = 'طريقة النقل التي تحاول استخدامها غير مسموح بها.';
$string['forcesavechanges'] = 'فرض حفظ التغييرات';
$string['helpnetworksettings'] = 'تكوين اتصال MNet';
$string['hidelocal'] = 'إخفاء المستخدمين المحليين';
$string['hideremote'] = 'إخفاء المستخدمين عن بعد';
$string['host'] = 'مستضيف';
$string['hostcoursenotfound'] = 'المضيف أو الدورة التدريبية غير موجودة';
$string['hostdeleted'] = 'تم حذف مستضيف';
$string['hostexists'] = 'سجل موجود بالفعل لمضيف بإسم (يمكن حذفه). <a href="{$a}">انقر هنا</a> لتعديل هذا السجل.';
$string['hostlist'] = 'قائمة مضيفين الشبكة';
$string['hostname'] = 'اسم المستضيف';
$string['hostnamehelp'] = 'اسم النطاق المؤهل بالكامل للمضيف البعيد ، على سبيل المثال www.example.com';
$string['hostnotconfiguredforsso'] = 'لم يتم تكوين هذا الخادم لتسجيل الدخول عن بعد.';
$string['hostsettings'] = 'عدادات مستضيف';
$string['http_self_signed_help'] = 'السماح للاتصالات باستخدام شهادة DIY SSL موقعة ذاتيا على المضيف البعيد.';
$string['https_self_signed_help'] = 'السماح للاتصالات باستخدام SSL DIY موقعة ذاتيا في PHP على المضيف البعيد عبر HTTP.';
$string['https_verified_help'] = 'السماح للاتصالات باستخدام شهادة SSL الموثقة على المضيف البعيد.';
$string['http_verified_help'] = 'السماح للاتصالات باستخدام شهادة SSL الموثقة في PHP على المضيف البعيد، ولكن عبر HTTP (بدون HTTPS).';
$string['id'] = 'هوية';
$string['idhelp'] = 'يتم تعيين هذه القيمة تلقائيًا ولا يمكن تغييرها';
$string['importfields'] = 'الحقول للاستيراد';
$string['inspect'] = 'فحص';
$string['installnosuchfunction'] = 'خطأ في الترميز ! شيء يحاول تثبيت وظيفة MNET xmlrpc ({$a->method}) من ملف ({$a->file})، ولا يمكن العثور عليه!';
$string['installnosuchmethod'] = 'خطأ في الترميز ! شيء يحاول تثبيت طريقة MNET xmlrpc ({$a->method}) على فئة ({$a->class})، ولا يمكن العثور عليه!';
$string['installreflectionclasserror'] = 'خطأ  في الترميز ! فشل MNET لطريقة &quot;{$a->method}&quot; في الصف &quot;{$a->class}&quot;. رسالة الخطأ الأصلية، في حالة أنه يساعد، هو: &quot;{$a->error}&quot;';
$string['installreflectionfunctionerror'] = 'خطأ  في الترميز ! فشل MNET لطريقة "{$a->method}" في الصف "{$a->file}". رسالة الخطأ الأصلية، في حالة أنه يساعد، هو: "{$a->error}"';
$string['invalidaccessparam'] = 'معلمة الوصول غير صالحة';
$string['invalidactionparam'] = 'معلمة الإجراء غير صالحة';
$string['invalidhost'] = 'يجب تقديم معرف مضيف صالح';
$string['invalidpubkey'] = 'المفتاح {$a} ليس مفتاح SSL صالح.';
$string['invalidurl'] = 'معلمة الرابط غير صالحة';
$string['ipaddress'] = 'العنوان IP';
$string['is_in_range'] = 'العنوان <code>{$a}</code> يمثل مضيف موثوق صالح.';
$string['ispublished'] = '{$a} قام بتفعيل هذه الخدمة لك';
$string['issubscribed'] = '{$a} يقوم بالإشتراك في هذه الخدمة على المضيف الخاص بك.';
$string['keydeleted'] = 'لقد تم حذف بنجاح المفتاح الخاص بك واستبداله';
$string['keymismatch'] = 'المفتاح العمومي الذي لديك لهذا المضيف يختلف عن المفتاح العمومي الذي يتم نشره حاليا. المفتاح الحالي للنشر هو:';
$string['last_connect_time'] = 'وقت آخر اتصال';
$string['last_connect_time_help'] = 'آخر وقت كنت على اتصال مع هذا المضيف.';
$string['last_transport_help'] = 'الناقل الذي استخدمته لآخر إتصال لهذا المضيف.';
$string['leavedefault'] = 'استخدام الإعدادات الافتراضية بدلا من ذلك';
$string['listservices'] = 'قائمة الخدمات';
$string['loginlinkmnetuser'] = '<br /> إذا كنت من مستخدمي MNet عن بعد ويمكنك <a href="{$a}">تأكيد عنوان بريدك الإلكتروني هنا</a> ، فيمكنك إعادة توجيهك إلى صفحة تسجيل الدخول الخاصة بك. <br />';
$string['logs'] = 'سجلات';
$string['managemnetpeers'] = 'إدارة الأقران';
$string['method'] = 'الطريقة';
$string['methodhelp'] = 'طريقة مساعدة ل{$a}';
$string['methodsavailableonhost'] = 'الطرق المتاحة على {$a}';
$string['methodsavailableonhostinservice'] = 'الطرق المتاحة ل{$a->service} على {$a->host}';
$string['methodsignature'] = 'طريقة التوقيع ل{$a}';
$string['mnet'] = 'شبكة مودل';
$string['mnet_concatenate_strings'] = 'تسلسل (إلى) 3 سلاسل وإرجاع النتيجة';
$string['mnetdisabled'] = 'MNet <strong>معطلة </strong>.';
$string['mnetidprovider'] = 'هوية مزود  MNET';
$string['mnetidproviderdesc'] = 'يمكنك استخدام هذا المرفق لاسترداد رابط يمكنك تسجيل الدخول إليه ، إذا كان بإمكانك تقديم عنوان البريد الإلكتروني الصحيح لمطابقة اسم المستخدم الذي حاولت الدخول إليه من قبل.';
$string['mnetidprovidermsg'] = 'يجب أن تكون قادرًا على تسجيل الدخول إلى مزود {$a}.';
$string['mnetidprovidernotfound'] = 'عذرا ، ولكن لا يمكن العثور على مزيد من المعلومات.';
$string['mnetpeers'] = 'النظراء';
$string['mnetservices'] = 'خدمات';
$string['mnet_session_prohibited'] = 'لا يسمح للمستخدمين من خادمك حاليا التجول إلى{$a}.';
$string['mnetsettings'] = 'إعدادات شبمة مودل';
$string['moodle_home_help'] = 'المسار إلى الصفحة الرئيسية لموودل على المضيف عن بعد على سبيل المثال /moodle/.';
$string['name'] = 'الاسم';
$string['net'] = 'شبكة';
$string['networksettings'] = 'إعدادات الشبكة';
$string['never'] = 'ابداَ';
$string['noaclentries'] = 'لا توجد إدخالات في قائمة التحكم بالوصول SSO';
$string['noaddressforhost'] = 'نأسف، ولكن هذا المضيف ({$a}) لا يمكن حله!';
$string['nocurl'] = 'لم يتم تثبيت مكتبة PHP cURL';
$string['nolocaluser'] = 'لا يوجد سجل محلي للمستخدم عن بعد، و لا يمكن إنشاؤه، وهذا المضيف لن ينشيء المستخدمين تلقائيا. يرجى الاتصال بالمسؤول!';
$string['nomodifyacl'] = 'لا يسمح لك بتعديل قائمة التحكم بالوصول MNET.';
$string['nonmatchingcert'] = 'موضوع الشهادة: <br /> <em>{$a->subject}</em> <br /> لا يطابق المضيف الذي جاء منه: <br /> <em>{$a->host}.</em>';
$string['nopubkey'] = 'كانت هناك مشكلة في استرداد المفتاح العام. <br /> ربما لا يسمح المضيف MNet أو المفتاح غير صالح.';
$string['nosite'] = 'تعذر العثور على مقرر على مستوى الموقع';
$string['nosuchfile'] = 'الملف / الوظيفة {$a} غير موجودة.';
$string['nosuchfunction'] = 'تعذر تحديد الوظيفة، أو وظيفة محظورة على RPC.';
$string['nosuchmodule'] = 'تم التعامل مع الدالة بشكل غير صحيح ولا يمكن تحديد موقعها. الرجاء استخدام تنسيق mod / modulename / lib / functionname.';
$string['nosuchpublickey'] = 'غير قادر على الحصول على المفتاح العام للتحقق من التوقيع.';
$string['nosuchservice'] = 'خدمة RPC لا تعمل على هذا المضيف.';
$string['nosuchtransport'] = 'لا يوجد نقل بهذا المعرّف.';
$string['notBASE64'] = 'هذه السلسلة ليست في تنسيق مرمزة base64. لا يمكن أن يكون مفتاحًا صالحًا.';
$string['notenoughidpinfo'] = 'مزود هويتك لا يعطينا ما يكفي من المعلومات لإنشاء أو تحديث حسابك محليا. نأسف!';
$string['not_in_range'] = 'عنوان IP <code>{$a}</code> لا يمثل مضيف موثوق صالح.';
$string['notinxmlrpcserver'] = 'محاولة للوصول إلى العميل البعيد MNET، وليس أثناء تنفيذ الخادم XMLRPC';
$string['notmoodleapplication'] = 'تحذير: هذه ليست من تطبيقات توتارا، وبالتالي بعض من أساليب التفتيش قد لا تعمل بشكل صحيح.';
$string['notPEM'] = 'هذا المفتاح ليس بتنسيق PEM. لن يعمل.';
$string['notpermittedtojump'] = 'ليس لديك الإذن بالبدء بجلسة عمل من بعد من محور موودل هذا.';
$string['notpermittedtojumpas'] = 'لا يمكنك بدء جلسة عمل بعيدة عندما تكون مسجلا  كمستخدم آخر.';
$string['notpermittedtoland'] = 'لا تملك الصلاحية لبدء جلسة عمل بعيدة.';
$string['off'] = 'إيقاف';
$string['on'] = 'تشغيل';
$string['options'] = 'خيارات';
$string['peerprofilefielddesc'] = 'هنا يمكنك تجاوز الإعدادات العمومية لأي حقول ملف التعريف الشخصي لإرسالها واستيرادها عندما يتم إنشاء مستخدمين جدد';
$string['permittedtransports'] = 'النقل المسموح بها';
$string['phperror'] = 'منع خطأ في PHP الداخلي طلبك من إكماله.';
$string['position'] = 'الوظيفة';
$string['postrequired'] = 'تتطلب وظيفة الحذف طلب POST.';
$string['profileexportfields'] = 'الحقول للإرسال';
$string['profilefielddesc'] = 'هنا يمكنك تكوين قائمة الحقول الشخصية التي يتم إرسالها واستقبالها على MNET عندما يتم إنشاء حسابات المستخدم، أو تحديثها. يمكنك أيضا تجاوز هذا لكل MNET بشكل فردي. لاحظ أن المجالات التالية ترسل دائما وليست اختيارية: {$a}';
$string['profilefields'] = 'حقول الملف الشخصي';
$string['profileimportfields'] = 'الحقول للاستيراد';
$string['promiscuous'] = 'المختلط';
$string['publickey'] = 'المفتاح العام';
$string['publickey_help'] = 'يتم الحصول على المفتاح العمومي تلقائيا من الملقم البعيد.';
$string['publickeyrequired'] = 'يجب توفير مفتاح عمومي.';
$string['publish'] = 'نشر';
$string['reallydeleteserver'] = 'هل أنت متأكد أنك تريد حذف الخادم';
$string['receivedwarnings'] = 'تم تلقي التحذيرات التالية';
$string['recordnoexists'] = 'السجل غير موجود';
$string['reenableserver'] = 'لا - حدد هذا الخيار لإعادة تمكين هذا الخادم.';
$string['registerallhosts'] = 'تسجيل جميع المضيفين (وضع مختلط)';
$string['registerallhostsexplain'] = 'يمكنك اختيار تسجيل كافة المضيفين التي تحاول الاتصال بالنسبة لك تلقائيا. وهذا يعني أن السجل سيظهر في قائمة المضيفين لأي موقع MNET الذي يرتبط معك ويطلب المفتاح العمومي. <br /> لديك الخيار أدناه لتكوين خدمات ل \'جميع المضيفين\' و من خلال تمكين بعض الخدمات هناك، ستكون قادرا على تقديم الخدمات إلى أي ملقم بعيد دون تمييز.';
$string['registerhostsoff'] = 'تسجيل جميع المضيفين حاليا <b>غير مشغل</b>';
$string['registerhostson'] = 'تسجيل جميع المضيفين حاليا <b>على</b>';
$string['remotecourses'] = 'مقررات عن بعد';
$string['remotehost'] = 'المضيف البعيد';
$string['remotehosts'] = 'المضيفين البعيدين';
$string['remoteuser'] = 'المستخدم {$a->remotetype} عن بعد';
$string['remoteuserinfo'] = 'الملف الشخصي جلب من <a href="{$a->remoteurl}">{$a->remotename}</a>';
$string['requiresopenssl'] = 'الشبكات تتطلب تمديد OpenSSL';
$string['restore'] = 'استعادة';
$string['returnvalue'] = 'قيمة الإرجاع';
$string['reviewhostdetails'] = 'مراجعة تفاصيل المضيف';
$string['reviewhostservices'] = 'مراجعة خدمات المضيف';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP غير مشفر';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (موقّعة ذاتيًا)';
$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (موقعة ذاتيًا)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (موقّعة)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (موقّعة)';
$string['selectaccesslevel'] = 'يرجى تحديد مستوى الوصول من القائمة.';
$string['selectahost'] = 'الرجاء اختيار المضيف البعيد.';
$string['service'] = 'اسم الخدمة';
$string['serviceid'] = 'هوية الخدمة';
$string['servicesavailableonhost'] = 'الخدمات المتاحة على {$a}';
$string['serviceswepublish'] = 'الخدمات التي ننشرها إلى {$a}.';
$string['serviceswesubscribeto'] = 'خدمات {$a} التي نشترك فيها.';
$string['settings'] = 'إعدادات';
$string['showlocal'] = 'عرض المستخدمين المحليين';
$string['showremote'] = 'عرض المستخدمين عن بعد';
$string['ssl_acl_allow'] = 'SSO ACL: اسمح بالمستخدمين {$a->user}  إلى {$a->host}';
$string['ssl_acl_deny'] = 'SSO ACL: ارفض المستخدمين {$a->user}  إلى {$a->host}';
$string['sslverification'] = 'التحقق SSL';
$string['sslverification_help'] = 'هذا الخيار يسمح لك تكوين مستوى الأمن عند الاتصال إلى نظير باستخدام HTTPS.

* لا شيء: لا يوجد مستوى من الأمن

* التحقق من المضيف فقط: تحقق المجال من شهادة SSL

* التحقق من المضيف والأقران (موصى به): تحقق المجال ومصدر الشهادة SSL';
$string['ssoaccesscontrol'] = 'SSO التحكم في الوصول';
$string['ssoacldescr'] = 'استخدم هذه الصفحة لمنح / منع الوصول إلى مستخدمين محددين من المضيفين MNET عن بعد . هذا الاجراء سيعمل عند تقديم خدمات SSO للمستخدمين عن بعد. للسيطرة على قدرة المستخدمين <em>المحليين</em> الخاص بك لتجول مضيفين MNET آخرين، استخدم نظام الأدوار لمنحهم القدرة <em>mnetlogintoremote.</em>';
$string['ssoaclneeds'] = 'لعمل هذه الوظيفة ، يجب تفعيل الشبكات ، بالإضافة إلى تمكين برنامج المصادقة المساعد MNET .';
$string['strict'] = 'صارم';
$string['subscribe'] = 'الاشتراك';
$string['system'] = 'نظام';
$string['testclient'] = 'اختبار عميل MNET';
$string['testtrustedhosts'] = 'اختبار عنوان';
$string['testtrustedhostsexplain'] = 'أدخل عنوان IP لمعرفة ما اذا كان هو مضيف موثوق به.';
$string['theypublish'] = 'ينشرون';
$string['theysubscribe'] = 'يشتركون';
$string['transport_help'] = 'هذه الخيارات هي متبادلة، حتى تتمكن من إجبار فقط مضيف بعيد لاستخدام cert SSL موقعة إذا كان للخادم الخاص بك أيضا cert SSL موقعة.';
$string['trustedhosts'] = 'مضيفون XML-RPC';
$string['trustedhostsexplain'] = 'آلية الاستضافة الموثوقة تسمح بآلات محددة لتنفيذ المكالمات عبر XML - RPC إلى أي جزء من API المودل. هذاnمتوفر للمخطوطات للتحكم في سلوك مودل وقد يكونnخيارا خطير جدا للتمكين. فإذا كنت في شك فابقه غير مفعل.nو هذا <strong>غير<strong/>لازمة لشبكات مودل.nو لتفعيل هذا الخيار ما عليك سوى إدخال قائمة عناوين بروتوكول الإنترنت أو الشبكات بحيث أن كل عنوان على كل خط.nبعض الأمثلة :nمضيفك المحلي : <br/> <br/> 127.0.0.1nالمضيف المحلي الخاص بك (مع كتلة الشبكة) : <br/> <br/> فقط 127.0.0.1/32nالمضيف مع عنوان IP 192.168.0.7 : <br/> <br/> 192.168.0.7/32 أي مضيف مع عنوان IP بين 192.168.0.1 192.168.0.255 و: <br/> <br/> 192.168.0.0/24nأي مضيف على الإطلاق : <br/> 192.168.0.0 / 0 <br/>nو من الواضح أن المثال الأخير هو على <strong>غير<strong/> التكوين الموصى بها.';
$string['turnitoff'] = 'إيقاف تشغيله';
$string['turniton'] = 'تشغيله';
$string['type'] = 'نوع';
$string['unknown'] = 'غير معروف';
$string['unknownerror'] = 'حدث خطأ غير معروف أثناء التفاوض.';
$string['usercannotchangepassword'] = 'لا يمكنك تغيير كلمة المرور الخاصة بك هنا لأنك أحد المستخدمين عن بعد.';
$string['userchangepasswordlink'] = '<br /> ستكون قادرا على تغيير كلمة المرور الخاصة بك في <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> الموفر.';
$string['usernotfullysetup'] = 'حساب المستخدم الخاص بك غير مكتمل. أنت بحاجة للذهاب <a href="{$a}">العودة إلى الموفر</a> وضمان اكتمال ملف التعريف الخاص بك هناك. قد تحتاج إلى تسجيل الخروج والدخول مرة أخرى للتحديث.';
$string['usersareonline'] = 'تحذير: هناك حاليا  {$a} مستخدمين تم تسجيل دخولهم من ذلك الملقم إلى موقع الويب الخاص بك.';
$string['validated_by'] = 'يتم التحقق من صحة ذلك من قبل الشبكة: <code>{$a}</code>';
$string['verifyhostandpeer'] = 'التحقق من المضيف والأقران';
$string['verifyhostonly'] = 'التحقق من المضيف فقط';
$string['verifysignature-error'] = 'فشل في التحقق من صحة التوقيع. حدث خطأ ما.';
$string['verifysignature-invalid'] = 'فشل في التحقق من صحة التوقيع. يبدو أن هذه الحمولة لم تقم بتوقيعها.';
$string['version'] = 'إصدار';
$string['warning'] = 'تحذير';
$string['wrong-ip'] = 'لا يتطابق عنوان IP الخاص بك مع العنوان المسجل لدينا.';
$string['xmlrpc-missing'] = 'يجب أن يكون لديك XML-RPC المثبتة في بناء PHP الخاصة بك لتكون قادر على استخدام هذه الميزة.';
$string['yourhost'] = 'مستضيفك';
$string['yourpeers'] = 'زملائك';
