<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'إجراء';
$string['addanotherhint'] = 'إضافة تلميح آخر';
$string['addcategory'] = 'إضافة فئة';
$string['additionalexportoptions'] = 'خيارات تصدير إضافية';
$string['additionalimportoptions'] = 'خيارات استيراد إضافية';
$string['addmorechoiceblanks'] = 'أضف {no} خيارات فارغة';
$string['adminreport'] = 'رفع تقرير بمشاكل محتملة في قاعدة بيانات الأسئلة.';
$string['advancedsearchoptions'] = 'خيارات البحث';
$string['alltries'] = 'كل محاولات';
$string['answer'] = 'إجابة';
$string['answers'] = 'إجابات';
$string['answersaved'] = 'تم حفظ الإجابة';
$string['attemptfinished'] = 'انتهت المحاولة';
$string['attemptfinishedsubmitting'] = 'انتهت المحاولة وسيتم التسليم';
$string['attemptoptions'] = 'خيارات المحاولة';
$string['availableq'] = 'متاح؟';
$string['badbase'] = 'القاعدة سيئة قبل **: {$a} **';
$string['behaviour'] = 'السلوك';
$string['behaviourbeingused'] = 'السلوك المستخدم: {$a}';
$string['broken'] = 'هذا الرابط غير صحيح ويشير إلى ملف غير موجود.';
$string['byandon'] = 'بواسطة <em>{$a->user}</em> في <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'لا يمكن نسخ ملف النسخة الاحتياطية';
$string['cannotcreate'] = 'لم يتمكن من إضافة مدخل جديد في جدول question_attempts';
$string['cannotcreatepath'] = 'لا يمكن إنشاء المسار: {$a}';
$string['cannotdeletebehaviourinuse'] = 'لا يمكنك حذف سلوك \'{$a}\'. يتم استخدامه من قبل محاولات السؤال.';
$string['cannotdeletecate'] = 'لا يمكنك حذف هذا التصنيف لأنه التصنيف الافتراضي ضمن هذا السياق.';
$string['cannotdeleteneededbehaviour'] = 'لا يمكن حذف السلوك للسؤال {$a} . هناك سلوكيات أخرى مثبتة تعتمد عليه.';
$string['cannotdeleteqtypeinuse'] = 'لا يمكنك حذف نوع السؤال \'{$a}\'. لأن هناك أسئلة من هذا النوع موجودة ببنك الأسئلة.';
$string['cannotdeleteqtypeneeded'] = 'لا يمكنك حذف نوع السؤال \'{$a}\'. لأن هناك أنواع أخرى من الأسئلة المنصبة تعتمد عليه.';
$string['cannotenable'] = 'لا يمكن إنشاء نوع السؤال {$a} مباشر.';
$string['cannotenablebehaviour'] = 'سلوك السؤال {$a} لا يمكن استخدامه مباشرة. هو للاستخدام الداخلي فقط.';
$string['cannotfindcate'] = 'لا يمكن إيجاد سجل التصنيف';
$string['cannotfindquestionfile'] = 'لم يتمكن من إيجاد ملف بيانات السؤال في الملف المضغوط';
$string['cannotgetdsfordependent'] = 'لا يمكن الحصول على بيانات محددة عن سؤال يعتمد على البيانات! (السؤال: {$a->id}، datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'لا يمكن الحصول على بيانات محددة عن سؤال محسوب! (السؤال: {$a})';
$string['cannothidequestion'] = 'لم يتمكن من إخفاء هذا السؤال';
$string['cannotimportformat'] = 'عذراً، لا يمكن استيراد هذا التنسيق!';
$string['cannotinsertquestion'] = 'لا يمكن إدراج السؤال الجديد!';
$string['cannotinsertquestioncatecontext'] = 'لا يمكن إدراج فئة جديدة للسؤال {$a->cat} {$a->ctx} contextid غير قانونية';
$string['cannotloadquestion'] = 'لم يتم تحميل السؤال';
$string['cannotmovequestion'] = 'لا يمكنك استخدام هذا السكربت لنقل الأسئلة المرفق نعها ملفات من أماكن مختلفة.';
$string['cannotopenforwriting'] = 'لا يمكن فتح للكتابة: {$a}';
$string['cannotpreview'] = 'لا يمكنك معاينة هذه الأسئلة!';
$string['cannotread'] = 'تعذر قراءة الملف المستورد (أو الملف فارغ)';
$string['cannotretrieveqcat'] = 'لم يتم استرجاع فئة السؤال';
$string['cannotunhidequestion'] = 'فشل إظهار السؤال.';
$string['cannotunzip'] = 'لا يمكن فك ضغط الملف.';
$string['cannotwriteto'] = 'لا يمكن كتابة الأسئلة المصدرة ل{$a}';
$string['categories'] = 'فئات';
$string['category'] = 'فئة';
$string['categorycurrent'] = 'الفئة الحالية';
$string['categorycurrentuse'] = 'استخدم هذه الفئة';
$string['categorydoesnotexist'] = 'هذه الفئة غير موجوده';
$string['categoryinfo'] = 'معلومات الفئة';
$string['categorymove'] = 'التصنيف \'{$a->name}\' يحتوي على {$a->count} سؤال. يرجى اختيار تصنيف آخر لنقل الأسئلة إليه.';
$string['categorymoveto'] = 'أحفظ في الفئة';
$string['categorynameandcount'] = '{$a->name} ({$a->count})';
$string['categorynamecantbeblank'] = 'لا يمكن ترك اسم الفئة فارغاً';
$string['changeoptions'] = 'خيارات التغير';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">تصنيف "{$a->name}"</a> في المقرر الدراسي "{$a->coursename}" سيتغير وضع مشاركته من <strong>{$a->changefrom} إلى{$a->changeto}</strong>.';
$string['check'] = 'تحقق';
$string['chooseqtypetoadd'] = 'اختر نوعاً السؤال التي ترغب بإضافته';
$string['clearwrongparts'] = 'حذف الردود غير الصحيحة';
$string['clickflag'] = 'وضع إشارة على السؤال';
$string['clicktoflag'] = 'انقر لتعليم هذا السؤال';
$string['clicktounflag'] = 'انقر لإلغاء تعليم هذا السؤال';
$string['clickunflag'] = 'حذف الإشارة عن السؤال';
$string['closepreview'] = 'إنهاء المعاينة';
$string['combinedfeedback'] = 'تجميع ردود الفعل';
$string['comment'] = 'تعليق';
$string['commented'] = 'تعليق: {$a}';
$string['commentormark'] = 'قم بالتعليق أو تجاوز الدرجة';
$string['comments'] = 'تعليقات';
$string['commentx'] = 'تعليق : {$a}';
$string['complete'] = 'تم/كامل';
$string['contexterror'] = 'لا يجب أن تكون هنا إذا لم تقم بتحريك فئة لسياق آخر.';
$string['copy'] = 'نسخ من {$a} وتغيير الوصلات.';
$string['correct'] = 'صحيح/صح';
$string['correctfeedback'] = 'لأي من الإجابات الصحيحة';
$string['correctfeedbackdefault'] = 'إجابتك صحيحة';
$string['created'] = 'تم إنشائه';
$string['createdby'] = 'أٌنشيء بواسطة';
$string['createdmodifiedheader'] = 'تم إنشائه / أخر مرة تم الحفظ';
$string['createnewquestion'] = 'إنشاء سؤال جديد ...';
$string['cwrqpfs'] = 'أسئلة عشوائية لاختيار الأسئلة من الفئات الفرعية.';
$string['cwrqpfsnoprob'] = 'لا تتأثر فئات الأسئلة في موقعك بقضية &quot;أسئلة عشوائية اختيار الأسئلة من الفئات الفرعية&quot;.';
$string['decimalplacesingrades'] = 'المنازل العشرية في الدرجات';
$string['defaultfor'] = 'افتراضي لـ {$a}';
$string['defaultinfofor'] = 'الفئة الافتراضية للأسئلة المشتركة في نفس السياق \'{$a} &quot;.';
$string['defaultmark'] = 'الدرجة الافتراضية';
$string['defaultmarkmustbepositive'] = 'يجب أن تكون العلامة الافتراضية إيجابية.';
$string['deletecoursecategorywithquestions'] = 'هناك أسئلة في بنك الأسئلة مرتبطة بفئة الدورة التدريبية هذه. إذا تابعت ، سيتم حذفها. قد ترغب في نقلها أولاً ، باستخدام واجهة بنك الأسئلة.';
$string['deletequestioncheck'] = 'هل أنت متأكد أنك تريد حذف \'{$a}\'؟';
$string['deletequestionscheck'] = '<p> هل أنت متأكد أنك تريد حذف الأسئلة التالية؟ </p>
<p>{$a}</p>';
$string['deletingbehaviour'] = 'حذف سلوك السؤال {$a}';
$string['deletingqtype'] = 'حذف نوع السؤال \'{$a}\'';
$string['didnotmatchanyanswer'] = '[لم تتطابق مع أي الجواب]';
$string['disabled'] = 'معطل';
$string['displayoptions'] = 'عرض الخيارات';
$string['disterror'] = 'تسبب في المشاكل {$a}  التوزيع';
$string['donothing'] = 'لا تنسخ الملفات ولا تنقلها ولا تغيّر الروابط.';
$string['editcategories'] = 'تحرير التصنيفات';
$string['editcategories_help'] = 'بدلا من حفظ كل شيء في قائمة واحدة كبيرة، يمكن ترتيب الأسئلة في فئات وفئات فرعية.

كل فئة لديها السياق الذي يحدد مكان استخدام الأسئلة في الفئة:

* سياق النشاط - أسئلة متوفر فقط في وحدة النشاط

* سياق الدورة - أسئلة متوفرة في جميع وحدات النشاط في الدورة

* سياق فئة الدورة - أسئلة متوفرة في جميع الوحدات والأنشطة في فئة الدورة

*سياق النظام - أسئلة متوفرة في جميع الدورات والأنشطة في الموقع

يمكن للفئات أيضا طرح الأسئلة بشكل عشوائي، ويتم اختيار الأسئلة من فئة معينة';
$string['editcategory'] = 'حرر الفئة';
$string['editingcategory'] = 'تعديل تصنيف';
$string['editingquestion'] = 'تعديل سؤال';
$string['editquestion'] = 'حرر السؤال';
$string['editquestions'] = 'حرر الأسئلة';
$string['editthiscategory'] = 'عدّل هذا التصنيف';
$string['emptyxml'] = 'خطأ غير معروف - فم بتفريغ الملف imsmanifest.xml';
$string['enabled'] = 'تم تفعيله';
$string['erroraccessingcontext'] = 'لا يمكن الوصول إلى السياق';
$string['errordeletingquestionsfromcategory'] = 'خطأ في حذف السؤال من التصنيف {$a}.';
$string['errorduringpost'] = 'حدث خطأ أثناء مرحلة ما بعد المعالجة!';
$string['errorduringpre'] = 'حدث خطأ أثناء المعالجة التمهيدية!';
$string['errorduringproc'] = 'حدث خطأ أثناء المعالجة!';
$string['errorduringregrade'] = 'لا يمكن اعادة تصحيح السؤال {$a->qid}، الذهاب إلى حالة {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'خطأ: لا يمكن نسخ الملف {$a}.';
$string['errorfilecannotbemoved'] = 'خطأ: لا يمكن نقل الملف {$a}.';
$string['errorfileschanged'] = 'خطأ : تغيرت الملفات المرتبطة من الأسئلة منذ أن تم عرض النموذج .';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'السؤال ({$a}) يظهر أكثر من مرة مع أوزان مختلفة في مواقع مختلفة من الاختبار. هذا غير معتمد حاليا من قبل تقرير الدرجات وقد يجعل الإحصاءات عن هذا السؤال غير معتمدة.';
$string['errormanualgradeoutofrange'] = 'الدرجة {$a->grade} ليست بين 0 و {$a->maxgrade} للسؤال {$a->name}. لم يتم حفظ النتيجة ولا التعليق.';
$string['errormovingquestions'] = 'خطأ أثناء نقل الأسئلة مع هويات {$a}.';
$string['errorpostprocess'] = 'حدث خطأ أثناء مرحلة ما بعد المعالجة!';
$string['errorpreprocess'] = 'حدث خطأ أثناء المعالجة التمهيدية!';
$string['errorprocess'] = 'حدث خطأ أثناء المعالجة!';
$string['errorprocessingresponses'] = 'حدث خطأ أثناء معالجة ردودكم ({$a}). انقر فوق متابعة للعودة إلى الصفحة السابقة وحاول مرة أخرى.';
$string['errorsavingcomment'] = 'حدث خطأ أثناء حفظ التعليق على السؤال {$a->name} في قاعدة البيانات.';
$string['errorsavingflags'] = 'خطأ في حفظ حالة الإشارة';
$string['errorupdatingattempt'] = 'حدث خطأ أثناء محاولة المحاولة {$a->id} في قاعدة البيانات.';
$string['eventquestioncategorycreated'] = 'تم إنشاء فئة السؤال';
$string['export'] = 'تصدير';
$string['exportcategory'] = 'تصدير الفئه';
$string['exportcategory_help'] = 'يحدد هذا الإعداد الفئة التي سيتم اتخاذها للأسئلة المصدرة.

تنسيقات استيراد معينة، مثل GIFT وتوتارا XML، فئة التصاريح وبيانات السياق ليتم تضمينها في ملف التصدير، وتمكينهم (اختياريا) على الاستيراد. إذا لزم الأمر، ينبغي تحديد مربعات الاختيار المناسبة.';
$string['exporterror'] = 'حدثت أخطاء أثناء التصدير!';
$string['exportfilename'] = 'أسئله';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'صدر الأسئله إلى ملف';
$string['exportquestions_help'] = 'هذه الوظيفة تتيح تصدير فئة كاملة (وأية فئات فرعية) من الأسئلة إلى ملف. يرجى ملاحظة أنه، اعتمادا على تنسيق الملف المحدد، بعض بيانات السؤال وأنواع أسئلة معينة قد لا يتم تصديرها.';
$string['feedback'] = 'ردود الفعل/الملاحظات';
$string['filecantmovefrom'] = 'لا يمكن نقل ملفات الأسئلة لأنك لا تملك صلاحية إزالة الملفات من المكان الذي تحاول نقل الأسئلة منه.';
$string['filecantmoveto'] = 'ملفات مسألة لا يمكن تنقل أو تنسخ لأنه لا يوجد لديك إذن لإضافة الملفات إلى المكان الذي تحاول نقل الأسئلة له.';
$string['fileformat'] = 'تنسيف الملف';
$string['filesareacourse'] = 'منطقة ملفات المقرر الدراسي';
$string['filesareasite'] = 'منطقة ملفات الموقع';
$string['filestomove'] = 'نقل / نسخ الملفات إلى {$a}؟';
$string['fillincorrect'] = 'إملأ الإجابات الصحيحة';
$string['firsttry'] = 'المحاولة الأولى';
$string['flagged'] = 'عليه إشارة';
$string['flagthisquestion'] = 'ضع إشارة على هذا السؤال';
$string['formquestionnotinids'] = 'يحتوي النموذج على سؤال ليس في questionids';
$string['fractionsnomax'] = 'يجب أن يكون واحدا من الأجوبة لديه درجة 100٪ ليكون من الممكن الحصول على علامات كاملة لهذا السؤال.';
$string['generalfeedback'] = 'إفادة عامه';
$string['generalfeedback_help'] = 'تظهر ردود الفعل العامة للطالب بعد اكمال السؤال. خلافا لردود الفعل المعينة، والتي تعتمد على نوع السؤال و استجابة الطالب، يظهر نفس نص ردود الفعل عامة لجميع الطلاب.

يمكنك استخدام ردود الفعل العامة لإعطاء الطلاب إجابة كاملة، وتزويدهم أيضا بوصلة للمزيد من المعلومات في حال لم يفهموا السؤال';
$string['getcategoryfromfile'] = 'احصل على الفئه من ملف';
$string['getcontextfromfile'] = 'الحصول على السياق من ملف';
$string['hintn'] = 'تلميح';
$string['hintnoptions'] = 'تلميح {لا} خيارات';
$string['hinttext'] = 'نص التلميح';
$string['howquestionsbehave'] = 'كيف تتصرف الأسئلة';
$string['howquestionsbehave_help'] = 'يمكن للطلاب التفاعل مع الأسئلة في هذا الاختبار بطرق مختلفة. على سبيل المثال، قد ترغب أن يقوم الطلاب بالاحابة على جميع الاسئلة ثم ارسال الاختبار بأكمله  قبل تصحيح أي شيء أو الحصول على أي ردود فعل.هذا يسمى وضع \'ردود الفعل المؤجلة.

بدلا من ذلك، قد ترغب أن يقوم الطلاب بتقديم كل سؤال  للحصول على ردود فعل فورية، وإذا لم تكن الاجابة صحيحة، يمكن للطالب المحاولة مرات أخرى. هذا يسمى وضع &quot;التفاعلية مع عدة محاولات \'.

هؤلاء على الأرجح أكثر وضعين شيوعا للسلوك.';
$string['ignorebroken'] = 'تجاهل الروابط المقطوعة';
$string['import'] = 'استيراد';
$string['importcategory'] = 'استورد فئه';
$string['importcategory_help'] = 'يحدد هذا الإعداد الفئة التي سيتم اتخاذها للأسئلة المستوردة.

تنسيقات استيراد معينة، مثل GIFT وتوتارا XML، فئة التصاريح وبيانات السياق ليتم تضمينها في ملف الاستيراد، وليس فئة محددة، وينبغي تحديد مربعات الاختيار المناسبة. وإذا كانت الفئات المحددة في ملف الاستيراد لا وجود لها، سوف يتم إنشاؤها';
$string['importerror'] = 'حدث خطأ أثناء معالجة الاستيراد';
$string['importerrorquestion'] = 'خطأ في استيراد السؤال';
$string['importfromcoursefiles'] = 'أو أختر ملف مقرر دراسي ليتم إستيراده';
$string['importfromupload'] = 'أختر ملف ليتم تحميله';
$string['importingquestions'] = 'استيراد الأسئلة {$a} من ملف';
$string['importparseerror'] = 'خطأ / أخطاء وجدت عند تحليل ملف الاستيراد. لم يتم استيراد أية أسئلة. لاستيراد أي أسئلة جيدة يرجى المحاولة مرة أخرى مع وضع &quot;التوقف عند الخطأ \'إلى\' لا \'';
$string['importquestions'] = 'استورد أسئله من ملف';
$string['importquestions_help'] = 'هذه الوظيفة تتيح استيراد اسئلة متنوعة الأشكال عن طريق ملف نصي. لاحظ أنه يجب استخدام ترميز ملف UTF-8 .';
$string['importwrongfiletype'] = 'نوع الملف الذي حددته ({$a->actualtype}) لا يتطابق مع النوع المتوقع من هذا الاستيراد (شكل {$a->expectedtype}).';
$string['impossiblechar'] = 'الكشف عن حرف مستحيل {$a} كحرف قوسين';
$string['includesubcategories'] = 'أظهر أيضا الأسئلة من  التصنيفات الفرعية';
$string['incorrect'] = 'غير صحيح';
$string['incorrectfeedback'] = 'لأي من الإجابات غير الصحيحة';
$string['incorrectfeedbackdefault'] = 'إجابتك غير صحيحة.';
$string['information'] = 'معلومات';
$string['invalidanswer'] = 'الجواب غير مكتمل';
$string['invalidarg'] = 'لم يتم تزويد وسائط صالحة أو تكوين الخادم غير صحيح';
$string['invalidcategoryidforparent'] = 'معرف فئة غير صالح للأصل!';
$string['invalidcategoryidtomove'] = 'معرف الفئة غير صالحة للنقل!';
$string['invalidconfirm'] = 'سلسلة التأكيد غير صحيحة';
$string['invalidcontextinhasanyquestions'] = 'سياق غير صالح تم تمريره إلى question_context_has_any_questions.';
$string['invalidgrade'] = 'الدرجات ({$a}) لا تتطابق مع خيارات الدرجات - تخطي السؤال.';
$string['invalidpenalty'] = 'عقوبة غير صالحة';
$string['invalidwizardpage'] = 'صفحة المعالج غير صحيحة أو غير محددة!';
$string['lastmodifiedby'] = 'اخر تعديل بواسطة';
$string['lasttry'] = 'المحاولة الأخيرة';
$string['linkedfiledoesntexist'] = 'الملف المرتبط {$a} غير موجود';
$string['makechildof'] = 'جعل فرعي من &quot;{$a}&quot;';
$string['makecopy'] = 'عمل نسخة';
$string['maketoplevelitem'] = 'أنقل إلى مستوى أعلى';
$string['manualgradeinvalidformat'] = 'هذا ليس رقما صحيحا.';
$string['manualgradeoutofrange'] = 'هذه العلامة من خارج المجال المسموح';
$string['manuallygraded'] = '{$a->mark} مصححة يدويا مع تعليق: {$a->comment}';
$string['mark'] = 'الدرجة';
$string['markedoutof'] = 'مصححة من';
$string['markedoutofmax'] = 'مصححة من {$a}';
$string['markoutofmax'] = 'علامة {$a->mark} من {$a->max}';
$string['marks'] = 'الدرجات';
$string['matchgrades'] = 'طابق الدرجات';
$string['matchgradeserror'] = 'خطأ إذا لم يتم سرد الدرجة';
$string['matchgrades_help'] = 'يجب أن تطابق الدرجات المستوردة واحدة من القوائم الثابتة للدرجات الصالحة - 100، 90، 80، 75، 70، 66،666، 60، 50، 40، 33.333، 30، 25، 20، 16،666، 14،2857، 12.5، 11.111، 10، 5 ، 0 (أيضا قيم سالبة). إذا لم يكن كذلك، هناك خياران:

* خطأ إذا لم يتم سرد الدرجة - إذا كان السؤال يحتوي على أية درجات غير موجودة في القائمة يتم عرض خطأ ولن يتم استيراد هذا السؤال

* أقرب الدرجات إذا لم يتم سردها - إذا تم العثور على درجة لا تتطابق مع قيمة في القائمة، يتم تغيير الدرجة إلى القيمة الأقرب مطابقة في القائمة';
$string['matchgradesnearest'] = 'أقرب درجة غيرمدرجة';
$string['missingcourseorcmid'] = 'تحتاج إلى توفير courseid أو cmid لprint_question.';
$string['missingcourseorcmidtolink'] = 'تحتاج إلى توفير courseid أو cmid لget_question_edit_link.';
$string['missingimportantcode'] = 'نوع السؤال هذا يفتقد كود مهم: {$a}.';
$string['missingoption'] = 'السؤال cloze {$a} يفتقد خياراته';
$string['modified'] = 'اخر حفظ';
$string['move'] = 'الانتقال من {$a} وتغيير الروابط.';
$string['movecategory'] = 'أنقل الفئه';
$string['movedquestionsandcategories'] = 'نقلت الأسئلة وفئات السؤال من {$a->oldplace} ل{$a->newplace}.';
$string['movelinksonly'] = 'فقط قم بتغيير حيث تشير الروابط ، لا تنقل أو تنسخ الملفات.';
$string['moveq'] = 'أنقل السؤال / الأسئله';
$string['moveqtoanothercontext'] = 'أنقل السؤال إلى سياق اخر';
$string['moveto'] = 'انقل إلي >>';
$string['movingcategory'] = 'يتم نقل الفئه';
$string['movingcategoryandfiles'] = 'هل أنت متأكد أنك تريد نقل الفئة {$a->name} وجميع الفئات الفرعية في السياق ل &quot;{$a->contextto}&quot;؟ <br /> لقد تم الكشف عن ملفات {$a->urlcount} موصولة من الأسئلة في {$a->fromareaname}، هل تريد أن تنسخ أو تنقل هذه إلى {$a->toareaname}؟';
$string['movingcategorynofiles'] = 'هل أنت متأكد أنك تريد نقل الفئة &quot;{$a->name}&quot; وجميع الفئات الفرعية في السياق ل &quot;{$a->contextto}&quot;؟';
$string['movingquestions'] = 'نقل الأسئلة وأي ملفات';
$string['movingquestionsandfiles'] = 'هل أنت متأكد أنك تريد نقل سؤال {$a->questions} إلى السياق ل <strong>&quot;{$a->tocontext}&quot;؟</strong> <br /> لقد تم الكشف عن <strong>ملفات {$a->urlcount}</strong> موصولة من هذه المسألة في {$a->fromareaname}، هل تريد أن تنسخ أو تنقل هذه إلى {$a->toareaname}؟';
$string['movingquestionsnofiles'] = 'هل أنت متأكد أنك تريد نقل السؤال {$a->questions} إلى السياق ل <strong>&quot;{$a->tocontext}&quot;؟</strong> <br /> <strong>لا توجد ملفات</strong> مرتبطة من هذا السؤال في {$a->fromareaname}.';
$string['needtochoosecat'] = 'يجب اختيار فئة لنقل هذا السؤال إلى أو اضغط على &quot;إلغاء&quot;.';
$string['nocate'] = 'لا وجود لفئة {$a}!';
$string['nopermissionadd'] = 'لا يوجد لديك صلاحية لإضافة الأسئلة هنا.';
$string['nopermissionmove'] = 'لا يوجد لديك إذن لنقل الأسئلة من هنا. يجب حفظ السؤال في هذه الفئة أو حفظه في شكل سؤال جديد.';
$string['noprobs'] = 'لا توجد مشاكل في قاعدة بيانات السؤال الخاص بك.';
$string['noquestions'] = 'لا توجد الأسئلة يمكن تصديرها. تأكد أنك قمت بتحديد فئة تصدير تحتوي على اسئلة.';
$string['noquestionsinfile'] = 'لا يوجد أسئلة في ملف الاستيراد';
$string['noresponse'] = 'لا توجد إجابة';
$string['notanswered'] = 'لم يتم الاجابة عليه';
$string['notchanged'] = 'لم تتغير منذ آخر محاولة';
$string['notenoughanswers'] = 'هذا النوع من الأسئلة يتطلب ما لا يقل عن إجابات {$a}';
$string['notenoughdatatoeditaquestion'] = 'لم يتم تحديد معرف السؤال و معرف الفئة ونوع السؤال';
$string['notenoughdatatomovequestions'] = 'تحتاج إلى تقديم معرفات الأسئلة الخاصة بالأسئلة التي تريد نقلها.';
$string['notflagged'] = 'لا وجود لأشارة';
$string['notgraded'] = 'لم يتم التقييم';
$string['notshown'] = 'لا يظهر';
$string['notyetanswered'] = 'لم يتم الاجابة عليه بعد';
$string['notyourpreview'] = 'لا تنتمي هذه المعاينة لك';
$string['novirtualquestiontype'] = 'لا يوجد نوع سؤال افتراضي لنوع السؤال {$a}';
$string['numqas'] = 'عدد محاولات السؤال';
$string['numquestions'] = 'لا يوجد أسئلة';
$string['numquestionsandhidden'] = '{$a->numquestions} (+ {$a->numhidden} الخفية)';
$string['options'] = 'خيارات';
$string['page-question-category'] = 'صفحة فئة السؤال';
$string['page-question-edit'] = 'صفحة تحرير السؤال';
$string['page-question-export'] = 'صفحة تصدير السؤال';
$string['page-question-import'] = 'صفحة إستيراد السؤال';
$string['page-question-x'] = 'أي صفحة سؤال';
$string['parent'] = 'الأصل';
$string['parentcategory'] = 'فئه أعلى';
$string['parentcategory_help'] = 'فئة الأصل هي التي سيتم وضع الفئة الجديدة بداخلها. &quot;الأعلى&quot; تعني أن هذه الفئة لا ترد في أي فئة أخرى. تظهر فئة السياقات بخط عريض. يجب أن يكون هناك فئة واحدة على الأقل في كل سياق.';
$string['parentcategorymissing'] = 'لا يمكن تحديث الفئات - فئة الأصل مفقودة';
$string['parenthesisinproperclose'] = 'لم يتم إغلاق قوس قبل   ** بشكل صحيح في {$a} **';
$string['parenthesisinproperstart'] = 'لم يتم بدء قوسين قبل ** بشكل صحيح في {$a} **';
$string['parentloopdetected'] = 'لا يمكن تحديث الفئات - تم العثور على حلقة من الفئات الأصلية';
$string['parsingquestions'] = 'تحليل الأسئلة من ملف الاستيراد.';
$string['partiallycorrect'] = 'صحيح جزئيا';
$string['partiallycorrectfeedback'] = 'عن أي استجابة صحيحة جزئيا';
$string['partiallycorrectfeedbackdefault'] = 'إجابتك صحيحة جزئيا.';
$string['penaltyfactor'] = 'عامل العقوبة';
$string['penaltyfactor_help'] = 'يحدد هذا الإعداد مقدار طرح جزء من النتيجة  لكل استجابة خاطئة. يمكن تطبيق هذا الاعداد في حال تشغيل الاختبار في وضع التكيف.

يجب أن يكون عامل العقوبة رقما بين 0 و 1. عامل جزئي من 1 تعني أنه يجب على الطالب الحصول على الجواب الصحيح في الاجابة الاولى للحصول على أي درجات على ذلك. عامل عقوبة 0 تعني أن الطالب يمكنه المحاولة بقدر ما يشاء ولا يزال بامكانه الحصول على علامات كاملة.';
$string['penaltyforeachincorrecttry'] = 'عقوبة لكل محاولة غير صحيحة';
$string['penaltyforeachincorrecttry_help'] = 'عندما يتم تشغيل الأسئلة باستخدام &quot;التفاعلية مع محاولات متعددة \'أو\' وضع سلوك التكيف&quot; ، لذا سيمكن للطالب القيام بعدة محاولات للحصول على السؤال الصحيح، يتحكم هذا الخيار بمقدار المعاقبة لكل محاولة خاطئة.

العقوبة هي نسبة من مجموع درجة السؤال، لذلك إذا كانت درجة السؤال ثلاث علامات، والعقوبة هي 0.3333333، سيحصل الطالب على 3 اذا حصل على اجابة صحيحة في أول مرة، 2 اذا حصل على الاجابة الصحيحة في المحاولة الثانية ، و1 اذا حصل على الاجابة الصحيحة في المحاولة الثالثة';
$string['permissionedit'] = 'حرر هذا السؤال';
$string['permissionmove'] = 'أنقل هذا السؤال';
$string['permissionsaveasnew'] = 'أحفظ هذا السؤال كسؤال جديد';
$string['permissionto'] = 'لديك صلاحية لـ:';
$string['previewquestion'] = 'معاينة السؤال : {$a}';
$string['published'] = 'مشترك';
$string['qtypeveryshort'] = 'صح';
$string['questionaffected'] = '<a href="{$a->qurl}">السؤال &quot;{$a->name}&quot; ({$a->qtype})</a> في فئة السؤال هذه ، ولكنه يُستخدم أيضًا في <a href="{$a->qurl}">اختبار &quot;{$a->quizname}&quot;</a> في دورة أخرى &quot;{$a->coursename}&quot;.';
$string['questionbank'] = 'بنك الأسئله';
$string['questionbehaviouradminsetting'] = 'إعدادات سلوك السؤال';
$string['questionbehavioursdisabled'] = 'تصرفات الأسئلة ليتم تعطيلها';
$string['questionbehavioursdisabledexplained'] = 'إدخال قائمة مفصولة بفواصل من السلوكيات التي لا تريد أن تظهر في القائمة المنسدلة';
$string['questionbehavioursorder'] = 'ترتيب تصرفات الأسئلة';
$string['questionbehavioursorderexplained'] = 'إدخال قائمة مفصولة بفواصل من السلوكيات بالترتيب الذي تريد أن تظهره في القائمة المنسدلة';
$string['questioncategory'] = 'فئة السؤال';
$string['questioncatsfor'] = 'تصنيفات السؤال لـ \'{$a}\'';
$string['questiondoesnotexist'] = 'هذا السؤال غير موجود';
$string['questionidmismatch'] = 'هويات السؤال غير متطابقة';
$string['questionname'] = 'أسم السؤال';
$string['questionnamecopy'] = '{$a} (نسخ)';
$string['questionno'] = 'سؤال {$a}';
$string['questionpreviewdefaults'] = 'المعاينة الافتراضية للسؤال';
$string['questionpreviewdefaults_desc'] = 'تستخدم هذه الافتراضات عندما يقوم المستخدم أولا بمعاينة السؤال في بنك الاسئلة. عندما يتم معاينة السؤال من المستخدم، يتم تخزين تفضيلاته الشخصية كتفضيلات للمستخدم.';
$string['questions'] = 'أسئله';
$string['questionsaveerror'] = 'حدثت أخطاء أثناء حفظ السؤال - ({$a})';
$string['questionsinuse'] = '(* أسئلة معلَمة بنجمة هي قيد الاستخدام في بعض الاختبارات. لن يتم حذف هذا السؤال من هذه الاختبارات ولكن سيتم حذفه فقط من قائمة الفئة.)';
$string['questionsmovedto'] = 'الأسئلة التي لا تزال قيد الاستخدام انتقلت إلى &quot;{$a}&quot; في فئة المقرر الرئيسية.';
$string['questionsrescuedfrom'] = 'الأسئلة حفظت من السياق {$a} .';
$string['questionsrescuedfrominfo'] = 'هذه الأسئلة (والبعض منها قد تكون مخفية) تم حفظها عندما تم حذف السياق {$a} لأنها لا تزال تستخدم من قبل بعض الاختبارات أو غيرها من الأنشطة.';
$string['questiontext'] = 'نص السؤال';
$string['questiontype'] = 'نوع السؤال';
$string['questionuse'] = 'استخدم السؤال في هذا النشاط';
$string['questionvariant'] = 'السؤال المتغير';
$string['questionx'] = 'السؤال {$a}';
$string['requiresgrading'] = 'يتطلب الدرجات';
$string['responsehistory'] = 'سجل الاستجابة';
$string['restart'] = 'ابداء من جديد';
$string['restartwiththeseoptions'] = 'ابداء من جديد بهذه الخيارات';
$string['reviewresponse'] = 'مراجعة الاجابة';
$string['rightanswer'] = 'إجابة صحيحة';
$string['rightanswer_help'] = 'ستتولد تلقائيا ملخص من الإجابة الصحيحة. وهذه يمكنها أن تكون محدودة، لذلك قد ترغب في شرح الحل الصحيح في ردود الفعل العامة لهذا السؤال، عدم تحديد هذا الخيار.';
$string['save'] = 'حفظ';
$string['savechangesandcontinueediting'] = 'حفظ التغييرات والاستمرار بالتعديل';
$string['saved'] = 'تم حفظ: {$a}';
$string['saveflags'] = 'حفظ حالة الاشارات';
$string['selectacategory'] = 'اختر فئه';
$string['selectaqtypefordescription'] = 'ااختر نوع السؤل لتتمكن من معاينة وصفه';
$string['selectcategoryabove'] = 'اختر تصنيفاً من الأعلى';
$string['selectquestionsforbulk'] = 'تحديد الأسئلة لإجراءات مجمعة';
$string['settingsformultipletries'] = 'محاولات متعددة';
$string['shareincontext'] = 'المشاركة في سياق {$a}';
$string['showhidden'] = 'اظهر الأسئلة القديمة ايضا';
$string['showmarkandmax'] = 'إظهار الدرجة والحد الأقصى';
$string['showmaxmarkonly'] = 'إظهار الحد الأقصى للدرجة';
$string['shown'] = 'ظاهر';
$string['shownumpartscorrect'] = 'عرض عدد الإجابات الصحيحة';
$string['shownumpartscorrectwhenfinished'] = 'عرض عدد الإجابات الصحيحة بمجرد الانتهاء من السؤال';
$string['showquestiontext'] = 'أظهر نص السؤال ضمن قائمة الأسئلة';
$string['specificfeedback'] = 'ردود فعل/ ملاحظلت محددة';
$string['specificfeedback_help'] = 'ردود الفعل تعتمد على استجابة الطالب.';
$string['started'] = 'بدأت';
$string['state'] = 'الحالة';
$string['step'] = 'خطوة';
$string['stoponerror'] = 'توقف عند حصول خطاء';
$string['stoponerror_help'] = 'يحدد هذا الإعداد ما إذا كانت عملية الاستيراد تتوقف عندما يتم الكشف عن خطأ، هذا يؤدي إلى عدم استيراد أي أسئلة ، أو إذا يتم تجاهل  أي أسئلة تحتوي على أخطاء واستيراد الأسئلة الصحيحة.';
$string['submissionoutofsequencefriendlymessage'] = 'لقد ادخلت بيانات خارج التسلسل الطبيعي. يمكن أن يحدث هذا إذا كنت تستخدم أزرار العودة أوالتوجه الى الأمام في المتصفح لديك؛ يرجى عدم استخدام هذا أثناء الاختبار. يمكن أن يحدث أيضا إذا نقرت على شيء عندما يتم تحميل الصفحة. انقر فوق <strong>متابعة</strong> للاستئناف.';
$string['submit'] = 'سلم/قدم';
$string['submitandfinish'] = 'سلم/قدم وانتهي';
$string['submitted'] = 'إرسال: {$a}';
$string['tagarea_question'] = 'أسئلة';
$string['technicalinfo'] = 'معلومات تقنية';
$string['technicalinfo_help'] = 'هذه المعلومات الفنية ربما تكون مفيدة فقط للمطورين الذين يعملون على تطويرأنواع أسئلة جديدة. قد تكون مفيدة أيضا عند محاولة تشخيص مشاكل في الأسئلة.';
$string['technicalinfomaxfraction'] = 'الحد الأقصى جزء: {$a}';
$string['technicalinfominfraction'] = 'الحد الأدنى الكسر: {$a}';
$string['technicalinfoquestionsummary'] = 'ملخص السؤال: {$a}';
$string['technicalinforesponsesummary'] = 'ملخص الرد: {$a}';
$string['technicalinforightsummary'] = 'ملخص الجواب الصحيح: {$a}';
$string['technicalinfostate'] = 'حالة السؤال: {$a}';
$string['technicalinfovariant'] = 'السؤال البديل: {$a}';
$string['tofilecategory'] = 'اكتب الفئه في ملف';
$string['tofilecontext'] = 'اكتب السياق في ملف';
$string['uninstallbehaviour'] = 'إلغاء سلوك هذا السؤال.';
$string['uninstallqtype'] = 'إزالة التثبيت نوع هذا السؤال';
$string['unknown'] = 'غير معروف';
$string['unknownbehaviour'] = 'السلوك غير معروف: {$a}.';
$string['unknownorunhandledtype'] = 'نوع السؤال غير معروف أو غير معالج: {$a}';
$string['unknownquestion'] = 'السؤال غير معروف : {$a}.';
$string['unknownquestioncatregory'] = 'فئة السؤال غير معروف : {$a}.';
$string['unknownquestiontype'] = 'نوع السؤال غير معروف: {$a}.';
$string['unknowntolerance'] = 'نوع التفاوت غير معروف {$a}';
$string['unpublished'] = 'غير مشترك';
$string['unusedcategorydeleted'] = 'لقد تم حذف هذه الفئة، لأنه بعد حذف المقرر، لم تستخدم أسئلتها بعد ذلك.';
$string['updatedisplayoptions'] = 'تحديث خيارات العرض';
$string['upgradeproblemcategoryloop'] = 'تم اكتشاف مشكلة عند ترقية فئات الأسئلة. هناك حلقة في شجرة الفئة. معرفات الفئة المتأثرة هي {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'تعذر تحديث فئة السؤال  {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'تم اكتشاف مشكلة عند ترقية فئات الأسئلة. تشير فئة {$a->id} إلى الأصل {$a->parent} ، وهو غير موجود. تغير الوالد لإصلاح المشكلة.';
$string['whethercorrect'] = 'ما إذا كان صحيحا';
$string['whethercorrect_help'] = 'هذا يشمل كل من الوصف النصي \'صحيح\'، \'صحيح جزئيا\' أو \'غير صحيح\'، وأي تمييزات ملونة تنقل نفس المعلومات.';
$string['whichtries'] = 'أي محاولات';
$string['withselected'] = 'مع ما تم اختياره';
$string['wrongprefix'] = 'تنسيق خطأ {$a}';
$string['xoutofmax'] = '{$a->mark} من {$a->max}';
$string['yougotnright'] = 'قمت بتحديد {$a->num} بشكل صحيح.';
$string['youmustselectaqtype'] = 'لا بد من اختيار نوع السؤال';
$string['yourfileshoulddownload'] = 'سيبدأ ملف التصدير الخاص بك بالتحميل قريبا. إذا لم يكن كذلك، يرجى <a href="{$a}">النقر هنا</a> .';
