<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'في الاعلى';
$string['actions'] = 'إجراءات';
$string['appliesto'] = 'ينطبق على';
$string['backdrop'] = 'عرض مع خلفية';
$string['backdrop_help'] = 'يمكنك استخدام خلفية لتسليط الضوء على جزء من الصفحة التي تشير إليها. ملاحظة: الخلفيات غير متوافقة مع بعض أجزاء الصفحة مثل شريط التنقل.';
$string['below'] = 'أدناه';
$string['block'] = 'كتلة';
$string['block_named'] = 'كتلة اسمها \'{$a}\'';
$string['cachedef_stepdata'] = 'قائمة خطوات جولة المستخدم';
$string['cachedef_tourdata'] = 'قائمة معلومات جولات المستخدم الممكنة التي يتم جلبها في كل صفحة';
$string['confirmstepremovalquestion'] = 'هل تريد إزالة هذه الخطوة؟';
$string['confirmstepremovaltitle'] = 'تأكيد إزالة الخطوة';
$string['confirmtourremovalquestion'] = 'هل تريد إزالة هذه الجولة؟';
$string['confirmtourremovaltitle'] = 'تأكيد إزالة الجولة';
$string['content'] = 'محتوى';
$string['content_heading'] = 'محتوى';
$string['content_help'] = 'يمكن إضافة المحتوى الذي يصف الخطوة كنص عادي، محاط بعلامات متعددة اللغات (للاستخدام مع فلتر المحتوى متعدد اللغات) إذا لزم الأمر. بدلا من ذلك، قد يتم إدخال معرف سلسلة اللغة في معرف التنسيق، المكون (بدون أقواس أو مسافات بعد الفاصلة).';
$string['cssselector'] = 'محدد CSS';
$string['defaultvalue'] = 'الافتراضي ({$a})';
$string['delay'] = 'التأخير قبل عرض الخطوة';
$string['delay_help'] = 'يمكنك اختياريا إضافة تأخير قبل عرض الخطوة.

هذا التأخير بالمللي ثانية.';
$string['description'] = 'وصف';
$string['done'] = 'إنتهاء';
$string['editstep'] = 'تحرير &quot;{$a}&quot;';
$string['enabled'] = 'مفعلة';
$string['endtour'] = 'إنهاء الجولة';
$string['event_step_shown'] = 'الخطوة المعروضة';
$string['event_tour_ended'] = 'انتهت الجولة';
$string['event_tour_reset'] = 'إعادة تعيين الجولة';
$string['event_tour_started'] = 'بدء الجولة';
$string['exporttour'] = 'تصدير الجولة';
$string['filter_header'] = 'مرشحات الجولة';
$string['filter_help'] = 'حدد الشروط التي سيتم من خلالها عرض الجولة. يجب أن تتطابق جميع الفلاتر مع جولة لعرضها على المستخدم.';
$string['filter_role'] = 'دور';
$string['filter_role_help'] = 'قد تقتصر الجولة على المستخدمين الذين لديهم أدوار محددة في السياق الذي يتم فيه عرض الجولة. على سبيل المثال، فإن تقييد جولة لوحة التحكم للمستخدمين الذين لديهم دور الطالب لن يعمل إذا كان لدى المستخدمين دور الطالب في الدورة التدريبية (كما هو الحال عموما). لا يمكن تقييد جولة لوحة التحكم إلا للمستخدمين الذين لديهم دور في النظام.';
$string['filter_theme'] = 'نسق';
$string['filter_theme_help'] = 'عرض الجولة عندما يستخدم المستخدم أحد النسق المحددة.';
$string['importtour'] = 'استيراد جولة';
$string['left'] = 'اليسار';
$string['modifyshippedtourwarning'] = 'هذه هي جولة المستخدم التي تم شحنها مع توتارا. قد يتم تجاوز أية تعديلات تجريها أثناء ترقية موقعك التالي.';
$string['movestepdown'] = 'حرك خطوة لأسفل';
$string['movestepup'] = 'حرك خطوة لأعلى';
$string['movetourdown'] = 'حرك الجولة لأسفل';
$string['movetourup'] = 'حرك الجولة لأعلى';
$string['name'] = 'اسم';
$string['newstep'] = 'خطوة جديدة';
$string['newtour'] = 'إنشاء جولة جديدة';
$string['next'] = 'التالى';
$string['options_heading'] = 'خيارات';
$string['orphan'] = 'عرضها حتى إذا لم يتم العثور على الهدف';
$string['orphan_help'] = 'عرض الخطوة إذا تعذر العثور على الهدف على الصفحة.';
$string['pathmatch'] = 'تطبيق على مطابقة رابط';
$string['pausetour'] = 'وقف';
$string['placement'] = 'المكان';
$string['placement_help'] = 'قد يتم وضع خطوة أعلى أو أسفل أو يسار أو يمين الهدف. أعلاه أو أقل من المستحسن، وهذه ضبط أفضل للعرض المحمول. إذا كانت الخطوة لا تناسب على صفحة معينة في المكان المحدد، سيتم وضعها تلقائيا في مكان آخر.';
$string['pluginname'] = 'جولات المستخدم';
$string['reflex'] = 'متابعة عند النقر';
$string['reflex_help'] = 'انتقل إلى الخطوة التالية عند النقر على الهدف.';
$string['resettouronpage'] = 'إعادة تعيين جولة المستخدم في هذه الصفحة';
$string['resumetour'] = 'متابعة';
$string['right'] = 'اليمين';
$string['select_block'] = 'حدد كتلة';
$string['selector_defaulttitle'] = 'أدخل عنوانا وصفيا';
$string['selectordisplayname'] = 'محدد CSS الذي يطابق "{$a}"';
$string['selecttype'] = 'حدد نوع الخطوة';
$string['sharedtourslink'] = 'مستودع الجولة';
$string['skip'] = 'تخطي';
$string['target'] = 'الهدف';
$string['target_block'] = 'كتلة';
$string['target_heading'] = 'هدف الخطوة';
$string['target_selector'] = 'المحدد';
$string['target_selector_targetvalue'] = 'محددات CSS';
$string['target_selector_targetvalue_help'] = 'يمكن استخدام محدد CSS لاستهداف أي عنصر تقريبا في الصفحة. يمكن العثور على المحدد المناسب بسهولة باستخدام أدوات المطور لمتصفح الويب الخاص بك.';
$string['targettype'] = 'نوع الهدف';
$string['targettype_help'] = 'ترتبط كل خطوة بجزء من الصفحة - الهدف. أنواع الهدف هي:

* كتلة - لعرض خطوة بجانب كتلة محددة

* محدد CSS - لتحديد بدقة المنطقة المستهدفة باستخدام CSS

* عرض في منتصف الصفحة - لخطوة التي لا تحتاج إلى أن تكون مرتبطة مع جزء معين من الصفحة';
$string['target_unattached'] = 'عرض في منتصف الصفحة';
$string['title'] = 'عنوان';
$string['title_help'] = 'يمكن إضافة عنوان الخطوة كنص عادي، محاط بعلامات متعددة اللغات (للاستخدام مع فلتر المحتوى متعدد اللغات) إذا لزم الأمر. بدلا من ذلك، قد يتم إدخال معرف سلسلة اللغة في معرف التنسيق، المكون (بدون أقواس أو مسافات بعد الفاصلة).';
$string['tourconfig'] = 'ملف تهيئة الجولة للاستيراد';
$string['tourisenabled'] = 'تم تمكين الجولة';
$string['tourlist_explanation'] = 'يمكنك إنشاء العديد من الجولات كما تريد وتمكينهم لأجزاء مختلفة من توتارا. يمكن إنشاء جولة واحدة فقط لكل صفحة.';
$string['tour_resetforall'] = 'تمت إعادة تعيين حالة الجولة. سيتم عرضها لجميع المستخدمين مرة أخرى.';
$string['tours'] = 'جولات';
$string['usertours'] = 'جولات المستخدم';
$string['usertours:managetours'] = 'إنشاء جولات المستخدم وتعديلها وإزالتها';
$string['viewtour_edit'] = 'يمكنك <a href="{$a->editlink}">تعديل الإعدادات الافتراضية للجولة</a> <a href="{$a->resetlink}">وإجبار الجولة على عرضها</a> لجميع المستخدمين مرة أخرى.';
$string['viewtour_info'] = 'هذه هي جولة &quot;{$a->tourname}&quot;. وينطبق ذلك على المسار &quot;{$a->path}&quot;.';
