<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'أضف تعليق';
$string['addedbegins'] = 'تبداء الإضافة';
$string['addedends'] = 'تنتهي الإضافة';
$string['admin'] = 'إدارة';
$string['adminmenu'] = 'قائمة الإدارة';
$string['attachmentattach'] = 'إضافة كمرفق';
$string['attachmentimage'] = 'إضافة كصورة';
$string['attachmentlink'] = 'إضافة كرابط';
$string['attachments'] = 'مرفقات';
$string['backcomments'] = 'العودة إلى التعليقات';
$string['backhistory'] = 'العودة إلى التاريخ';
$string['backoldversion'] = 'العودة إلى النسخة القديمة';
$string['backpage'] = 'العدوة إلى الصفحة';
$string['backtomapmenu'] = 'العودة لقائمة الخريطة';
$string['cannotcomparenewerversion'] = 'لا يمكن مقارنة إصدار الصفحة إلا بإصدار أقدم.';
$string['cannoteditpage'] = 'لا يمكنك تحرير هذه الصفحة.';
$string['cannotmanagefiles'] = 'ليس لديك صلاحيات إدارة ملفات الويكي';
$string['cannotviewfiles'] = 'ليس لديك صلاحيات لاستعراض ملفات الويكي';
$string['cannotviewpage'] = 'لا يمكنك مشاهدة هذه الصفحة.';
$string['changerate'] = 'هل ترغب في تغيرها؟';
$string['comments'] = 'التعليقات';
$string['commentscount'] = 'التعليقات ({$a})';
$string['comparesel'] = 'قارن المختار';
$string['comparewith'] = 'قارن الإصدار {$a->old} بالإصدار {$a->new}';
$string['contributions'] = 'مساهمات';
$string['contributions_help'] = 'قائمة الصفحات التي قمت بتحريرها';
$string['createcomment'] = 'إنشاء التعليقات';
$string['createddate'] = 'في {$a->date} بواسطة {$a->username}';
$string['createpage'] = 'إنشاء صفحة';
$string['creating'] = 'إنشاء صفحة ويكي';
$string['creole'] = 'كريول';
$string['defaultformat'] = 'التنسيق الافتراضي';
$string['defaultformat_help'] = 'هذا الخيار يحدد التنسيق الافتراضي المستخدم في تحرير صفحات ويكي.

* HTML - محرر HTML متوافر
* كريول - لغة تأشير عامة خاصة بويكي والتي يوجد لها شريط أدوات صغير
* Nwiki - لغة تأشير شبيهة بويكيميديا تستخدم مع وحدة Nwiki';
$string['deleteallpages'] = 'حذف جميع صفحات الويكي';
$string['deletecomment'] = 'يتم حذف التعليق';
$string['deletecommentcheck'] = 'حذف التعليق';
$string['deletecommentcheckfull'] = 'هل أنت متأكد أنك تريد حذف التعليق؟';
$string['deletedbegins'] = 'يبداء الحذف';
$string['deletedends'] = 'ينتهي الحذف';
$string['deleteupload'] = 'حذف';
$string['deleteversions'] = 'حذف إصدارات الصفحات';
$string['diff'] = 'إختلاف';
$string['diff_help'] = 'يمكن مقارنة الإصدارات المحددة من الصفحة لإيجاد الفروق.';
$string['edit'] = 'تحرير';
$string['editblocks'] = 'تمكين تحرير الكتل';
$string['editcomment'] = 'تحرير التعليق';
$string['editfiles'] = 'تحرير ملفات الويكي';
$string['editing'] = 'تحرير صفحة الويكي';
$string['editingcomment'] = 'تحرير التعليق';
$string['editingpage'] = 'تحرير الصفحخة: {$a}';
$string['editsection'] = 'تعديل';
$string['eventdiffviewed'] = 'تم عرض Wiki diff';
$string['eventhistoryviewed'] = 'تم عرض صفحة تاريخ الويكي';
$string['eventmapviewed'] = 'تم عرض صفحة خريطة الويكي';
$string['eventpagecreated'] = 'تم إننشاء صفحة ويكي';
$string['eventpagedeleted'] = 'تم حذف صفحة ويكي';
$string['eventpagelocksdeleted'] = 'تم حذف قفل صفحة الويكي';
$string['eventpageupdated'] = 'تم تحديث صفحة الويكي';
$string['eventpageversiondeleted'] = 'تم حذف نسخة صفحة الويكي';
$string['eventpageviewed'] = 'تم عرض صفحة الويكي';
$string['eventversionrestored'] = 'تمت استعادة صفحة الويكي';
$string['eventversionviewed'] = 'تم عرض نسخة صفحة الويكي';
$string['filenotuploadederror'] = 'لم يتم رفع الملف \'{$a}\'  بشكل صحيح.';
$string['files'] = 'ملفات';
$string['filtername'] = 'الربط الآلي لصفحة الويكي';
$string['firstpagetitle'] = 'اسم الصفحة الأولى';
$string['firstpagetitle_help'] = 'عنوان الصفحة الرئيسية للويكي';
$string['forceformat'] = 'إجبار التنسيق';
$string['forceformat_help'] = 'إن تم إجبار التنسيق (تفعيل الخيار)، لن يكون هناك إمكانية لاختيار التنسيق عند تحرير صفحة الويكي.';
$string['format'] = 'تنسيق';
$string['formatcreole'] = 'تنسيق كريول';
$string['formatcreole_help'] = '<a href="http://docs.moodle.org/en/Creole_format">تنسيق كريول</a>';
$string['format_help'] = 'التنسيق المستخدم في تحرير صفحات ويكي.

* HTML - محرر HTML متوافر
* كريول - لغة تأشير عامة خاصة بويكي والتي يوجد لها شريط أدوات صغير
* Nwiki - لغة تأشير شبيهة بويكيميديا تستخدم مع وحدة Nwiki';
$string['formathtml'] = 'تنسيق HTML';
$string['formathtml_help'] = '<a href="http://docs.moodle.org/en/HTML_format">تنسيق HTML</a>';
$string['formatnwiki'] = 'تنسيق Nwiki';
$string['formatnwiki_help'] = '<a href="http://docs.moodle.org/en/NWiki_format">تنسيق NWiki</a>';
$string['history'] = 'تاريخ';
$string['history_help'] = 'تاريخ السجلات تسرد وصلات إلى الإصدارات السابقة من الصفحة.';
$string['html'] = 'صياغة HTML';
$string['incorrectdeleteversions'] = 'إصدارات الصفحة المقدمة للحذف غير صحيحة.';
$string['incorrectpageid'] = 'معرف الصفحة غير صحيح';
$string['incorrectsubwikiid'] = 'معرف Subwiki غير صحيح.';
$string['incorrectwikiid'] = 'معرف ويكي غير صحيح.';
$string['individualpagedoesnotexist'] = 'صفحة ويكي شخصية غير موجودة';
$string['insertcomment'] = 'إدراج تعليق';
$string['insertimage'] = 'إدراج صورة ...';
$string['insertimage_help'] = 'هذه القائمة المنسدلة ستدرج صورة إلى محرر wiki. إذا كنت في حاجة لإضافة المزيد من الصور إلى wiki، يرجى استخدام تبويب "الملفات".';
$string['invalidlock'] = 'هذه الصفحة مقفلة أصلا من قبل مستخدم آخر.';
$string['invalidparameters'] = 'تم إعطاء معلمات غير صالحة.';
$string['invalidsection'] = 'مقطع غير صالح';
$string['invalidsesskey'] = 'مفتاح الجلسة غير صحيح. الرجاء إعادة إرسال البيانات.';
$string['javascriptdisabledlocks'] = 'جافا سكريبت غير مفعلة في متصفحك لذا لن يعمل القفل، قد لا يتم حفظ التغييرات التي سيتقوم بها بشكل صحيح.';
$string['links'] = 'روابط';
$string['listall'] = 'أعرض الكل';
$string['listorphan'] = 'عرض الضفحات اليتيمة';
$string['lockingajaxtimeout'] = 'وقت تحديث قفل صفحة التحرير';
$string['lockingtimeout'] = 'زمن القفل';
$string['map'] = 'خريطة';
$string['mapmenu'] = 'قائمة الخريطة';
$string['migrationfinished'] = 'تم الانتهاء من الترحيل بنجاح';
$string['migrationfinishednowikis'] = 'انتهى الترحيل، ولكن لم يتم ترحيل أي ويكي.';
$string['missingpages'] = 'صفحات بدون مختوى';
$string['modified'] = 'معدل';
$string['modulename'] = 'ويكي';
$string['modulenameplural'] = 'ويكيات';
$string['navigation'] = 'تنقل';
$string['navigationfrom'] = 'تأتي هذه الصفحة من';
$string['navigationfrom_help'] = 'صفحات الويكي المترابطة مع هذه الصفحة';
$string['navigationto'] = 'تذهب هذه الصفحة إلى';
$string['navigationto_help'] = 'وصلات لصفحات أخرى';
$string['newpage'] = 'جديد';
$string['newpagehdr'] = 'صفحة جديدة';
$string['newpagetitle'] = 'عنواو صفحة جديد';
$string['noattachments'] = '<strong>لا يوجد ملفات مرفقة</strong>';
$string['nocomments'] = 'لا يوجد تعليقات';
$string['nocontent'] = 'لا يوجد محتوى في هذه الصفحة';
$string['nocontribs'] = 'ليس لديك مساهمات في هذه الصفحة';
$string['nocreatepermission'] = 'يجب أن يكون لديك الإذن بإنشاء الصفحة';
$string['noeditcommentpermission'] = 'تحرير التعليق يحتاح إلى صلاحية';
$string['noeditpermission'] = 'تحرير الصفحة يحتاح إلى صلاحية';
$string['nofrompages'] = 'لا يوجد روابط إلى هذه الصفحة';
$string['nohistory'] = 'لا يوجد تاريخ لهذه الصفحة';
$string['nomanagecommentpermission'] = 'بحاجة إلى صلاحية إدارة التعليقات';
$string['nomanagewikipermission'] = 'بحاجة إلى صلاحية إدارة wiki';
$string['noorphanedpages'] = 'لا توجد صفحات يتيمة';
$string['nooverridelockpermission'] = 'بحاجة إلى صلاحية قفل التجاوز';
$string['norated'] = 'هذه الصفحة لم يتم التصويت عليها بعد، كن الأول!';
$string['norating'] = 'لا يوجد تقييم';
$string['nosearchresults'] = 'لا يوجد نتائج';
$string['noteditblocks'] = 'عطل تحرير الكتل';
$string['notingroup'] = 'لا ينتمي إلى مجموعة';
$string['notmigrated'] = 'لم يتم ترحيل هذا wiki حتى الآن. يرجى الاتصال بالمسؤول.';
$string['notopages'] = 'لا ترتبط هذه الصفحة بصفحات اخرى';
$string['noupdatedpages'] = 'لا يوجد صفحات محدثه';
$string['noviewcommentpermission'] = 'معاينة التعليقات يتطلب صلاحية';
$string['noviewpagepermission'] = 'معاينة الصفحة يتطلب صلاحية';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'النسخة القديمة';
$string['orphaned'] = 'الصفحات اليتيمة';
$string['orphaned_help'] = 'قائمة من الصفحات الغير مرتبطة مع صفحة أخرى.';
$string['overridelocks'] = 'تجاوز الأقفال';
$string['overridinglocks'] = 'تجاوز الأقفال ...';
$string['pageexists'] = 'هذه الصفحة موجودة. إعادة التوجيه لها.';
$string['pageindex'] = 'دليل الصفحة';
$string['pageindex_help'] = 'شجرة صفحة wiki';
$string['pageislocked'] = 'يقوم أحد ما بتحرير هذه الصفحة الآن، يرجى المحاولة بعد بضعة دقائق.';
$string['pagelist'] = 'قائمة الصفحات';
$string['pagelist_help'] = 'قائمة الصفحات مرتبة أبجدياً';
$string['page-mod-wiki-comments'] = 'صفحة تعليقات وحدة Wiki';
$string['page-mod-wiki-history'] = 'صفحة تاريخ Wiki';
$string['page-mod-wiki-map'] = 'صفحة خريطة Wiki';
$string['page-mod-wiki-view'] = 'الصفحة الرئيسية لوحدة Wiki';
$string['page-mod-wiki-x'] = 'أي صفحة وحدة Wiki';
$string['pagename'] = 'اسم الصفحة';
$string['peerreview'] = 'مراجعة الأقران';
$string['pluginadministration'] = 'إدارة الويكي';
$string['pluginname'] = 'ويكي';
$string['prettyprint'] = 'نسخة مناسبة للطباعة';
$string['previewwarning'] = 'هذا عرض مؤقت فقط، لم يتم حفظ التعديلات بعد';
$string['print'] = 'طباعة';
$string['rated'] = 'لقد صنّفت هذه الصفحة ب {$a}';
$string['rating'] = 'تصنيف';
$string['ratingmode'] = 'وضع التصنيف';
$string['removeallwikitags'] = 'إزالة كل وسوم الويكي';
$string['removepages'] = 'أزل الصفحات';
$string['reparsetimeout'] = 'إعادة توزيع المهلة الافتراضية';
$string['repeatedsection'] = 'حدث خطأ في Wiki: لا يمكن تكرار اسم القسم \'{$a}\'';
$string['restore'] = 'استعادة';
$string['restoreconfirm'] = 'هل أنت متأكد من أنك تريد استعادة النسخة # {$a}؟';
$string['restoreerror'] = 'لم يتم استعادة الإصدار #{$a}';
$string['restorethis'] = 'استعادة هذا الإصدار';
$string['restoreversion'] = 'استعادة الإصدار القديم';
$string['restoring'] = 'استعادة الإصدار #{$a}';
$string['return'] = 'رجوع';
$string['save'] = 'حفظ';
$string['saving'] = 'حفظ صفحة wiki';
$string['savingerror'] = 'خطأ بالحفظ';
$string['search:activity'] = 'ويكي - معلومات النشاط';
$string['search:collaborative_page'] = 'ويكي - صفحات مشاركة';
$string['searchcontent'] = 'بحث في محتويات الصفحة';
$string['searchresult'] = 'نتائج البحث:';
$string['searchterms'] = 'البحث في المصطلحات';
$string['searchwikis'] = 'بحث في الويكي';
$string['special'] = 'خاص';
$string['tableofcontents'] = 'جدول المحتويات';
$string['tagarea_wiki_pages'] = 'صفحات ويكي';
$string['tagsdeleted'] = 'تم حذف وسوم الويكي';
$string['tagtitle'] = 'راجع علامة &quot;{$a}&quot;';
$string['teacherrating'] = 'تصنيف المعلم';
$string['timesrating'] = 'تم تصنيف هذه الصفحة  {$a->c} مرات بمتوسط: {$a->s}';
$string['updatedpages'] = 'الصفحات المحدثة';
$string['updatedpages_help'] = 'صفحات wiki التي تم تحديثها مؤخرا';
$string['updatedwikipages'] = 'تم تحديث صفحات ويكي';
$string['upload'] = 'تحميل وحذف';
$string['uploadactions'] = 'الإجراءات';
$string['uploadfiletitle'] = 'المرفقات';
$string['uploadname'] = 'اسم الملف';
$string['uploadtitle'] = 'أرفق ملفات';
$string['version'] = 'إصدار';
$string['versionerror'] = 'معرف الإصدار غير موجود';
$string['versionnum'] = 'الإصدار #{$a}';
$string['view'] = 'استعراض';
$string['viewallhistory'] = 'استعراض كل التاريخ';
$string['viewcurrent'] = 'الإصدار الحالي';
$string['viewperpage'] = 'عرض {$a} إصدارات لكل صفحة';
$string['viewversion'] = 'استعراض النسخة {$a} من الصفحة';
$string['wiki'] = 'ويكي';
$string['wiki:addinstance'] = 'إضافة wiki جديد';
$string['wikiattachments'] = 'مرفقات ويكي';
$string['wikiboldtext'] = 'نص غامق';
$string['wiki:createpage'] = 'أنشئ صفحات ويكي جديدة';
$string['wiki:editcomment'] = 'إضافة تعليقات للصفحات';
$string['wiki:editpage'] = 'حفظ صفحات ويكي';
$string['wikiexternalurl'] = 'رابط خارجي';
$string['wikifiles'] = 'ملفات الويكي';
$string['wikifiletable'] = 'قائمة الملفات التي تم تحميلها';
$string['wikiheader'] = 'مستوى الرأس {$a}';
$string['wikihr'] = 'قاعدة أفقية';
$string['wikiimage'] = 'صورة';
$string['wikiinternalurl'] = 'رابط داخلي';
$string['wikiintro'] = 'وصف الويكي';
$string['wikiitalictext'] = 'نص مائل';
$string['wikilockingsettings'] = 'تأمين وإعادة توزيع المهلات';
$string['wiki:managecomment'] = 'إدارة تعليقات wiki';
$string['wiki:managefiles'] = 'إدارة ملفات الويكي';
$string['wiki:managewiki'] = 'إدارة إعدادات الويكي';
$string['wikimode'] = 'نمط الويكي';
$string['wikimodecollaborative'] = 'ويكي تعاونية';
$string['wikimode_help'] = 'يحدد نمط الويكي ما إذا كان بإمكان الجميع تحرير الويكي: ويكي تعاونية، أم أن لكل شخص ويكي خاصة به ليحررها: ويكي شخصية.';
$string['wikimodeindividual'] = 'ويكي شخصية';
$string['wikiname'] = 'اسم الصفحة';
$string['wikinowikitext'] = 'لا يوجد نص wiki';
$string['wikiorderedlist'] = 'قائمة مرتبة';
$string['wiki:overridelock'] = 'تجاوز أقفال الويكي';
$string['wikipages'] = 'صفحات Wiki';
$string['wikisettings'] = 'إعدادات الويكي';
$string['wikiunorderedlist'] = 'قائمة غير مرتبة';
$string['wiki:viewcomment'] = 'استعراض تعليقات الصفحة';
$string['wiki:viewpage'] = 'استعراض صفحات الويكي';
$string['wrongversionlock'] = 'قام مستخدم آخر بتحديث هذه الصفحة بينما كنت أنت تحررها، أصبحت تعديلاتك قديمة.';
$string['wrongversionsave'] = 'قام مستخدم آخر بإنشاء نسخة جديدة بينما كنت أنت تحرر هذه الصفحة، وتعديلاتك ألغت ما حرره هو. يرجى مراجعة تاريخ الصفحة.';
